%define oldname kdemultimedia4

Name: 		kde-multimedia
Summary:	Dependencies needed for KDE multimedia
Version:	4.14.3
Release: 	%mkrel 1
Group: 		Graphical desktop/KDE4
License:	 GPL
URL: 		http://multimedia.kde.org/
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-root

Requires:	kde-multimedia-audiocd-kio
Requires:	kde-multimedia-dragonplayer
Requires:	kde-multimedia-ffmpegthumbnailer
Requires:	kde-multimedia-juk 
Requires:	kde-multimedia-kmix
Requires:	kde-multimedia-kscd
Requires:	kde-multimedia-mplayerthumbnailer
Obsoletes:	%{oldname} =< 4.6.5
Obsoletes:	%{name}-core =< 4.8.3
Obsoletes:	%{name}-devel =< 4.8.3
Obsoletes:	%{name}-help =< 4.8.3

%description
Multimedia programs for KDE 4. This is a meta package
to install all of the KDE multimedia programs

-audiocd-kio
-dragonplayer
-ffmpegthumbnailer
-juk 
-kmix
-kscd
-mplayerthumbnailer

#german
%description -l de
Multimedia Programme für KDE 4. Das ist das Metapaket
zum installieren aller KDE Multimedia Programme.

-audiocd 
-dragonplayer
-ffmpegthumbnailer
-juk 
-kmix
-kscd
-mplayerthumbnailer

%files
%defattr(-,root,root,-)


#---------------------------------------------


%changelog
* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3

* Wed Mar 05 2014 pinoc <vogtpet at gmail.com> 4.12.3-1pclos2014
- 4.12.3

* Tue Jan 07 2014 pinoc <vogtpet at gmail.com> 4.11.5-1pclos2014
- 4.11.5

* Wed Nov 06 2013 pinoc <vogtpet at gmail.com> 4.11.3-1pclos2013
- 4.11.3

* Tue Jul 2 2013 pinoc <vogtpet at gmail.com> 4.10.5-1pclos2013
- 4.10.5

* Tue Jun 5 2013 pinoc <vogtpet at gmail.com> 4.10.4-1pclos2013
- 4.10.4

* Wed Mar 13 2013 pinoc <vogtpet at gmail.com> 4.10.1-1pclos2013
- 4.10.1

* Sat Jan 19 2013 pinoc <vogtpet at gmail.com> 4.9.5-1pclos2013
- setup as meta-package for 4.9.5

* Wed Jun 06 2012 Neal <nealbrks0 at gmail dot com> 4.8.3-2pclos2012
- rebuild

* Fri May 04 2012 Neal <nealbrks0 at gmail dot com> 4.8.3-1pclos2012
- process

* Fri May 04 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.3-1_archie_2012
- 4.8.3

* Sat Apr 14 2012 Neal <nealbrks0 at gmail dot com> 4.8.2-1pclos2012
- process

* Fri Apr 13 2012 Archie Arevalo <pclinuxos.ph at gmail.com> 4.8.2-1_archie_2012
- 4.8.2

* Tue Feb 21 2012 Neal <nealbrks0 at gmail dot com> 4.8.0-1pclos2012
- process

* Wed Feb 15 2012 leiche <meisssw01 at gmail.com> 4.8.0-1pclos2012
- 4.8.0
- add german description

* Fri Jul 01 2011 Texstar <texstar at gmail.com> 4.6.5-1pclos2011
- 4.6.5

* Sat Jun 11 2011 Texstar <texstar at gmail.com> 4.6.4-1pclos2011
- 4.6.4

* Thu May 05 2011 Texstar <texstar at gmail.com> 4.6.3-1pclos2011
- 4.6.3

* Sat Apr 02 2011 Texstar <texstar at gmail.com> 4.6.2-1pclos2011
- 4.6.2

* Fri Mar 04 2011 Texstar <texstar at gmail.com> 4.6.1-1pclos2011
- 4.6.1

* Sat Jan 23 2011 Texstar <texstar at gmail.com> 4.6.0-1pclos2011
- 4.6.0

* Wed Jan 05 2011 Texstar <texstar at gmail.com> 4.5.5-1pclos2010
- 4.5.5

* Tue Nov 30 2010 Texstar <texstar at gmail.com> 4.5.4-2pclos2010
- updated tarball

* Fri Nov 26 2010 Texstar <texstar at gmail.com> 4.5.4-1pclos2010
- 4.5.4

* Sat Oct 30 2010 Texstar <texstar at gmail.com> 4.5.3-1pclos2010
- 4.5.3

* Fri Oct 01 2010 Texstar <texstar at gmail.com> 4.5.2-1pclos2010
- 4.5.2

* Fri Aug 27 2010 Texstar <texstar at gmail.com> 4.5.1-1pclos2010
- 4.5.1 tagged

* Wed Aug 11 2010 Texstar <texstar at gmail.com> 4.5.0-1pclos2010
- 4.5.0

* Wed Jul 14 2010 Texstar <texstar at gmail.com> 4.4.5-2pclos2010
- split out packages better

* Fri Jun 25 2010 Texstar <texstar at gmail.com> 4.4.5-1pclos2010
- 4.4.5

* Tue Jun 01 2010 Texstar <texstar at gmail.com> 4.4.4-1pclos2010
- 4.4.4

* Fri Apr 30 2010 Texstar <texstar at gmail.com> 4.4.3-1pclos2010
- 4.4.3

* Mon Apr 19 2010 Texstar <texstar at gmail.com> 4.4.2-2pclos2010
- fix kscd package

* Fri Mar 27 2010 Texstar <texstar at gmail.com> 4.4.2-1pclos2010
- 4.4.2

* Tue Mar 23 2010 Texstar <texstar at gmail.com> 4.4.1-4pclos2010 
- split out kscd from kdemultimedia package

* Wed Mar 17 2010 Texstar <texstar at gmail.com> 4.4.1-3pclos2010
- split out dragonplayer

* Tue Mar 09 2010 Texstar <texstar at gmail.com> 4.4.1-2pclos2010
- rebuild

* Sun Feb 28 2010 Texstar <texstar at gmail.com> 4.4.1-1pclos2010
- 4.4.1

* Sat Feb 27 2010 Texstar <texstar at gmail.com> 4.4.0-2pclos2010
- split juk into its own package

* Mon Feb 08 2010 Texstar <texstar at gmail.com> 4.4.0-1pclos2010
- 4.4.0

* Thu Feb 04 2010 Texstar <texstar at gmail.com> 4.3.98-2pclos2010
- fix menu entries for new menu

* Mon Feb 01 2010 Texstar <texstar at gmail.com> 4.3.98-1pclos2010
- 4.3.98

* Mon Jan 25 2010 Texstar <texstar at gmail.com> 4.3.95-1pclos2010
- 4.3.95

* Sun Jan 24 2010 Texstar <texstar at gmail.com> 4.3.90-1pclos2010
- 4.3.90

* Mon Jan 11 2010 Texstar <texstar at gmail.com> 4.3.4-2pclos2010
- add dragon screensaver patch

* Sat Dec 05 2009 Texstar <texstar at gmail.com> 4.3.4-1pclos2010
- 4.3.4

* Fri Nov 20 2009 Texstar <texstar at gmail.com> 4.3.3-2pclos2010
- update from svn

* Tue Nov 10 2009 Texstar <texstar at gmail.com> 4.3.3-1pclos2010
- 4.3.3

* Fri Oct 16 2009 Texstar <texstar at gmail.com> 4.3.2-3pclos2010
- update from svn

* Sat Oct 10 2009 Texstar <texstar at gmail.com> 4.3.2-2pclos2010
- update from svn

* Tue Oct 05 2009 Texstar <texstar at gmail.com> 4.3.2-1pclos2010
- 4.3.2

* Sat Oct 03 2009 Texstar <texstar at gmail.com> 4.3.1-4plos2010
- increase poll time to 250ms to decrease memory usage by 6mb

* Sat Oct 03 2009 Texstar <texstar at gmail.com> 4.3.1-3pclos2010
- rebuild

* Sat Sep 19 2009 Texstar <texstar at gmail.com> 4.3.1-2pclos2009
- turn on phonon support
- remove dependency on mplayer

* Tue Sep 02 2009 Texstar <texstar at gmail.com> 4.3.1-1pclos2009
- 4.3.1

* Tue Aug 04 2009 Texstar <texstar at gmail.com> 4.3.0-1pclos2009
- 4.3.0

* Thu Jul 24 2009 Texstar <texstar at gmail.com> 4.2.98-1pclos2009
- 4.2.98

* Thu Jul 09 2009 Texstar <texstar at gmail.com> 4.2.96-1pclos2009
- 4.2.96

* Fri Jul 03 2009 Texstar <texstar at gmail.com> 4.2.95-2pclos2009
- obsolete more stuff

* Thu Jul 02 2009 Texstar <texstar at gmail.com> 4.2.95-1pclos2009
- 4.2.95

* Wed Jun 17 2009 Texstar <texstar at gmail.com> 4.2.91-1pclos2009
- 4.2.91

* Mon Jun 15 2009 Texstar <texstar at gmail.com> 4.2.90-1pclos2009
- create

